{{ define "main" }}

<section class="section">
  <div class="container">
    <h2 class="mb-2">{{.Title | markdownify}}</h2>
    <!-- date / time -->
    <div class="text-monospace">
      Date: {{.PublishDate.Format "January 2, 2006"}}
    </div>
    <hr />
    <!-- blog post body -->
    <div class="content">{{.Content}}</div>
    <div class="text-monospace">
      Date: {{.PublishDate.Format "January 2, 2006"}}
    </div>
    <br />
    <a href='{{"positions/" | absURL}}'>&#10550; Return To Positions Page</a>
  </div>
</section>

{{ end }}
